@charset "UTF-8";
/* CSS Document */


body{
	margin:0;
	background:#FFFFFF url(../images/main-bg.jpg) center  2px;
	color:#3d3d3d;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	}

.bg_alternative{
	margin:0;
	background:#fcfbf9 url(../images/alternative-bg.jpg)  repeat-x center -2px;
	color:#3d3d3d;
	font-size: 12px;
	line-height:17px;
	}

.wrap{
	width:960px;
	margin:0 auto;
	}

/*...........................................GENERAL SELECTORS..................................................*/
a{
	color:#025392;
	}
	
p{
	margin:0 0 10px 0;
	padding:0;
	}



.lista_plana{
	margin-left:10px;
	}

.lista_plana li{
	font-size:11px;
	color:#3d3d3d;
	list-style:disc;
	padding:0;
	line-height:16px;
	}
	
img {
	border:none;
	}
	

/*QUICK ACCESS NAV*/
.slim_topbar{
	height:28px;
	text-align:right;
	padding:0;
	background:url(../images/bg-slim-topbar.gif) repeat-x;
	}

.topwrap{
	width:960px;
	margin:0 auto;
	position:relative;}

.slim_topbar span{
	color:white;
	font-weight:300;
	text-transform:uppercase;
	/*font-family: 'Oxygen', sans-serif;*/
	font-size:11px;
	}

.slim_topbar span a {
	color:white;
	text-decoration:none;
	}


ul{
	margin:0;
	padding:0 18px;
	color:#0066a8;}


/*HEADER*/
.header{
	position:relative;
	float:left;
	height:94px;
	width:100%;
	}

.header .logo{
	float:left;
	position:absolute;
	top:10px;
	left:0;
	}

.header .slogan{
	float:right;
	position:absolute;
	width:545px;
	top:20px;
	right:0;
	text-align:right;
	}


/*CONTENT HOME*/
.content_home{
	width:100%;
	margin:12px 0 0 0;
	float:left;
	position:relative;
	z-index:10;
	}

#slider .bengine{
	float:left;
	width:215px;
	z-index: 1000;
	padding:48px 0 0 0px;
	margin-top:11px;
	background:url(../images/bg-booking-engine.png) no-repeat;
	}

.content_home .generic_panel_nobg{
	float:left;
	margin-left:0px;
	width:218px;
	padding-top:0px;
	z-index:-100;
	position:relative;
	}
	
.content_home .generic_panel{
	float:left;
	margin-left:10px;
	font-size:11px;
	line-height:16px;
	width:245px;
	padding:5px;
	height:375px;
	z-index:-100;
	position:relative;
	background:url(../images/bg-view-resorts.png) no-repeat top;
	}

.content_home .generic_panel a{text-decoration:none;}

.content_home .generic_panel h1{
	font-size:13px;
	text-transform:uppercase;
	margin:10px 0 10px 0;
	text-align:center;
	color:#083850;
	font-family: 'Varela', sans-serif;
	letter-spacing:-1px;
	}

.content_home .generic_panel h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	text-align:center;
	color:#0066a8;
	}

.content_home .generic_panel .th{
	float:left;
	margin:6px 0 10px 11px;
	}

.content_home .generic_panel .overview{
	float:left;
	width:224px;
	margin:1px 0 5px 11px;
	}

.content_home .newsdeals{
	float:left;
	margin:0px;
	width:194px;
	padding:35px 10px 5px 10px;
	height:125px;
	background:url(../images/bg-news-deals-panel.png) no-repeat center top;
	}

.content_home .webcams{
	float:left;
	margin:0px;
	width:218px;
	padding:0px;

	}

.content_home .tadv_reviews{
	float:left;
	font-size:11px;
	margin-top:0px;
	margin-left:10px;
	width:188px;
	padding:5px 5px 5px 5px;
	height:380px;
	background:url(../images/bg-tripadvisor-reviews.png) no-repeat top;
	}

.content_home .tadv_reviews .th{
	float:left;
	margin-bottom:10px;
	margin-top:3px;
	}

.content_home .tadv_reviews h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	text-align:center;
	color:#0066a8;
	}



/*...........................................DETAIL PAGE..................................................*/
#detail_wrap{
	width:739px;
	float:left;
	margin:10px 0 0 0;
	position:relative;
	border:1px solid #e0e0e0;
	background:#FFF url(../images/bg-tab-details.png) bottom no-repeat;
	}

#detail_wrap strong{
	color:#000;
	}

#detail_wrap .content_detail{
	width:96%;
	margin:2%;
	float:left;
	position:relative;
	font-size:12px;
	line-height:16px;
	}

#detail_wrap .content_detail .warning{
	font-style:italic;
	padding:10px;
	background:#FFF8D9;
	border:1px solid #FFDBA1;
	float:left;
	margin:0 0 20px 0;
	width:96%;
	}

#detail_wrap .content_detail .info_detail{
	width:99%; padding:0; float:left; text-align:justify;
	}

#detail_wrap .content_detail .info_links{
	width:23%; padding-bottom:5%; padding-left:1%; padding-right:1%; padding-top:0%; float:right; margin-left:2%; margin-bottom:2%; background:#fafafa repeat;
	}

#detail_wrap .content_detail .info_links p{
	background-image:url(../images/buttons/bt-links.png);
	background-repeat:no-repeat;
    margin: 4px 0;
    padding: 3px 0 3px 25px;
	font-size:11px;
	}

#detail_wrap .content_detail .info_links p a{
	text-decoration:none; color:#006DAB;
	}

#detail_wrap .content_detail .info_links .gallery-link{
	background-position: 0 0 !important;
	}

#detail_wrap .content_detail .info_links .tour-link{
	background-position:0 -49px !important;
	}

#detail_wrap .content_detail .info_links .download-link{
	background-position: 0 -98px !important;
	}
	
#detail_wrap .content_detail .info_links  .vr_tours{
	background-position: 0 -49px !important;
	}
	
/*PHOTO GALLERY SLIDER*/
#detail_wrap  .gallery { width:739px; position:relative; float:left;}
#detail_wrap  .gallery .tripadvisor_badge{	position:absolute; z-index:500; top:0; right:0;}




#detail_wrap .content_detail .path{
	display:block;
	width:100%;
	padding:5px 0;
	margin:0 0 15px 0;
	font-size:11px;}
	
#detail_wrap .content_detail .rtips{
	float:right;
	margin:25px 0 5px 0;}

/*TABS*/
#detail_wrap .content_detail .tabs{ width:100%; background:url(../images/bg-tabs-details.png) no-repeat; display:block; height:44px; margin-bottom:15px;  text-align:center; float:left;}
#detail_wrap .content_detail .tabs ul{list-style:none; margin-top:16px; padding:0; margin-left:2px; }
#detail_wrap .content_detail .tabs li {list-style:none; display:block; float:left; padding:6px 15px; color:#083850; font-weight:bold; text-transform:uppercase; text-decoration:none; width:auto;}
#detail_wrap .content_detail .tabs li a{ text-decoration:none; font-size:11px;  color:#083850; }
#detail_wrap .content_detail .tabs .activo { background:#FFF; display:block; padding:6px 15px;  text-decoration:none; color:#083850;}
	
	
#detail_wrap .content_detail h1{
	font-size:16px; 
	font-weight:bolder;
	color:#006dab;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 10px 0 ;
	}


#detail_wrap .content_detail table{	margin-left:0px;}
#detail_wrap .content_detail table p{font-size:11px;	}
#detail_wrap .content_detail table .details{padding-left:10px;}
#detail_wrap .content_detail table .details-restaurants{padding-left:10px; padding-right:10px; padding-bottom:20px;}
#detail_wrap .content_detail table .details-title{padding-left:0px; padding-right:0px; padding-bottom:15px;}

#sidebar{
	float:left;
	width:218px;
	position:relative;
	z-index:90;
	}
	
	

#sidebar .bengine{
	position:absolute;
	height:270px;
	float:left;
	padding:48px 0 0 0px;
	margin-top:10px;
	background:url(../images/bg-booking-engine.png) no-repeat;
	}

#sidebar .chat-now{
	margin-top:320px;
	float:left;
	margin-bottom:0px;
}
	
#sidebar .newsdeals{
	float:left;
	margin-top:5px;
	margin-bottom:0px;
	width:194px;
	padding:35px 10px 5px 10px;
	height:125px;
	background:url(../images/bg-news-deals-panel.png) no-repeat -2px;
	}
	
	
#sidebar .tadv_reviews{
	float:left;
	font-size:11px;
	margin-top:10px;
	width:204px;
	padding:35px 5px 5px 5px;
	height:350px;
	background:url(../images/bg-tripadvisor-reviews-sidebar.png) no-repeat -2px;
	}
	
#sidebar .tadv_reviews .th{
	margin-bottom:10px;
	text-align:center;
	}

#sidebar .tadv_reviews h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	text-align:center;
	color:#0066a8;
	}
	
/*CUSTOM WIDGETS TADVISOR*/
#sidebar .tadv_reviews_short{
	float:left;
	font-size:11px;
	margin-top:14px;
	width:204px;
	padding:33px 5px 5px 5px;
	height:170px;
	background:url(../images/bg-tripadvisor-reviews-sidebar-short.png) no-repeat ;
	}	
	
#sidebar .tadv_reviews_short .th{
	margin-bottom:10px;
	text-align:center;
	}

#sidebar .tadv_reviews_short h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	text-align:center;
	color:#0066a8;
	}


/*Life*/	
#sidebar .life{
	float:left;
	font-size:11px;
	margin-top:14px;
	width:204px;
	padding:33px 5px 5px 5px;
	height:225px;
	background:url(../images/bg-rrnw-panel.png) no-repeat ;
	}

#sidebar .life .th{
	margin-bottom:10px;
	text-align:center;
	}

#sidebar .life h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	text-align:center;
	color:#0066a8;
	}
/*Life*/


/*Market*/	
#sidebar .market{
	float:left;
	font-size:11px;
	margin-top:10px;
	width:204px;
	padding:33px 5px 5px 5px;
	height:218px;
	background:url(../images/bg-market-panel.png) no-repeat ;
	}

#sidebar .market .th{
	margin-bottom:10px;
	text-align:center;
	}

#sidebar .market h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	text-align:center;
	color:#0066a8;
	}
/*Market*/


/*Market*/	
#sidebar .cancun_rivieramaya{
	float:left;
	font-size:11px;
	margin-top:10px;
	width:204px;
	padding:33px 5px 5px 5px;
	height:150px;
	background:url(../images/bg-cancun-rivieramaya-panel.png) no-repeat ;
	}

#sidebar .cancun_rivieramaya .th{
	margin-bottom:10px;
	text-align:center;
	}

#sidebar .cancun_rivieramaya h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	text-align:center;
	color:#0066a8;
	}
/*Market*/



/*Packages*/	
#sidebar .packages{
	float:left;
	font-size:11px;
	margin-top:10px;
	width:204px;
	padding:33px 5px 5px 5px;
	height:160px;
	background:url(../images/bg-packages-panel.png) no-repeat ;
	}

#sidebar .packages .th{
	margin-bottom:10px;
	text-align:center;
	}

#sidebar .packages h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	text-align:center;
	color:#0066a8;
	}
/*Packages*/


/*Excursion*/	
#sidebar .excursion{
	float:left;
	font-size:11px;
	margin-top:10px;
	width:204px;
	padding:33px 5px 5px 5px;
	height:160px;
	background:url(../images/bg-excursion-panel.png) no-repeat ;
	}

#sidebar .excursion .th{
	margin-bottom:10px;
	text-align:center;
	}

#sidebar .excursion h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	text-align:center;
	color:#0066a8;
	}
/*Excursion*/


/*...........................................STAY WITH US PAGE..................................................*/
/*PHOTO GALLERY RESORT SELECTOR*/
#detail_wrap  .gallery_resorts { width:739px; position:relative; float:left;}
#detail_wrap  .gallery_resorts .tripadvisor_badge{	position:absolute; 	z-index:2500; 	top:0; right:0;}

/*PROMO*/
#detail_wrap  .special_ad { width:50%; float:left; position:relative;}
#detail_wrap  .special_ad_info { width:49%; margin-left:1%; float:left;}
#detail_wrap  .special_ad_info .bt_amenities { position:absolute; right:18px; top:330px;}

/*INFO*/
#detail_wrap  .txt_left { width:47%; margin-right:2%; margin-left:1%; float:left; position:relative; text-align:justify;}
#detail_wrap  .txt_right { width:48%; margin-left:1%; margin-right:1%; float:left;}

#detail_wrap  h2{
	font-size:12px;
	text-transform:uppercase;
	margin:5px 0;
	color:#1177b1;
	}

/*...........................................STAY WITH US PAGE ALTERNATIVE ..................................................*/
#detail_wrap_resorts{
	width:739px;
	float:left;
	margin:10px 0 0 0;
	position:relative;
	border:1px solid #e0e0e0;
	background:#FFF;
	}


#detail_wrap_resorts strong{
	color:#1177B1;
	}

#detail_wrap_resorts  h1{
	font-size:16px;
	text-transform:uppercase;
	margin:5px 0;
	color:#1177b1;
	}
	
#detail_wrap_resorts  h2{
	font-size:14px;
	text-transform:uppercase;
	margin:5px 0;
	color:#0c3b52;
	}


#detail_wrap_resorts .content_detail{
	width:98%;
	margin:1%;
	float:left;
	font-size:12px;
	line-height:16px;
	}
	
/*RESORT BOXES WEBCAMS*/
#detail_wrap_resorts .content_detail .resort_box_webcam{float:left; width:213px; height:199px; background:url(../images/bg-resort-webcam.png) no-repeat; margin:10px 2px 0 0; padding:10px 13px;}
#detail_wrap_resorts .content_detail .resort_box_webcam h3{color:#2c8bb8; font-size:12px; text-align:center; margin:10px 0 5px 0; font-weight:500;}
#detail_wrap_resorts .content_detail .resort_box_webcam p{font-size:11px; }
#detail_wrap_resorts .content_detail .resort_box_webcam .small{font-size:10px; color:#2c8bb8; }
#detail_wrap_resorts .content_detail .resort_box_webcam a{color:#2c8bb8; text-decoration:none; font-weight:bold;}	
	
/*RESORT BOXES*/
#detail_wrap_resorts .content_detail .resort_box{float:left; width:213px; height:327px; background:url(../images/bg-resort-list.png) no-repeat; margin:10px 2px 0 0; padding:10px 13px;}
#detail_wrap_resorts .content_detail .resort_box h3{color:#2c8bb8; font-size:12px; text-align:center; margin:10px 0 5px 0; font-weight:500;}
#detail_wrap_resorts .content_detail .resort_box p{font-size:11px; }
#detail_wrap_resorts .content_detail .resort_box .small{font-size:10px; color:#2c8bb8; }
#detail_wrap_resorts .content_detail .resort_box a{color:#2c8bb8; text-decoration:none; font-weight:bold;}

/*PLAN VACATION BOXES*/
#detail_wrap_resorts .content_detail .planvacation_box{float:left; width:213px; height:420px; background:url(../images/bg-plan-vacation-list.png) no-repeat; margin:10px 2px 0 0; padding:10px 13px;}
#detail_wrap_resorts .content_detail .planvacation_box h3{color:#2c8bb8; font-size:12px; text-align:center; margin:10px 0 5px 0; font-weight:500;}
#detail_wrap_resorts .content_detail .planvacation_box p{font-size:11px; }
#detail_wrap_resorts .content_detail .planvacation_box .small{font-size:10px; color:#2c8bb8; }
#detail_wrap_resorts .content_detail .planvacation_box a{color:#2c8bb8; text-decoration:none; font-weight:bold;}


/*...........................................SPECIAL OFFERS..................................................*/
#detail_wrap .content_detail .memberslogin-widget { width:150px; height:130px; padding:15px; float:right; background:url(../images/bg-members-widget.jpg) no-repeat;}

#detail_wrap .content_detail .special_offer_item{width:98%; padding:10px 0 10px 10px; float:left; margin:5px 0 5px 0; 
	-moz-border-radius:6px;
	
	background: #F1F1F1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-8 */
}


#detail_wrap .content_detail .special_offer_item .thumb{ margin:0; float:left;}
#detail_wrap .content_detail .special_offer_item .col1{ padding:10px; float:left; width:25%;}
#detail_wrap .content_detail .special_offer_item .col1 .discount{font-size: 37px; letter-spacing:1px; color: #2991D7; margin:10px 0 0 0; font-weight:bolder;}
#detail_wrap .content_detail .special_offer_item .col1 h2{font-size: 17px; color: #2991D7; margin: 10px 0 5px 0; font-weight:bolder;}
#detail_wrap .content_detail .special_offer_item .col1 h3{font-size: 15px; letter-spacing:-1px; color: #000; margin:0; font-weight:bolder;}

#detail_wrap .content_detail .special_offer_item .col2{ padding:10px 0 10px 10px; float:left; width:40%;}
#detail_wrap .content_detail .special_offer_item .col2 .restrictions{ font-size:10px; line-height:15px; padding-bottom:15px;}

#detail_wrap .content_detail .restrictions_widget{ float:left; font-size:12px; line-height:15px; padding:10px; color:#CB8423; background:#FFFEE9; width:97%;
	border:1px solid #FFDC70;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	
}




/*...........................................	END  ..................................................*/


/*FOOTER*/
.footer{
	background:#0066a8 url(../images/bg-footer.png) repeat-x;
	float:left;
	position:relative;
	width:100%;
	min-height:210px;
	margin-top:20px;
	color:#FFFFFF;
	}

.footer .col_54{
	width:54%;
	float:left;
	}

.footer .col_46{
	width:46%;
	float:left;
	background:url(../images/social-media-footer.gif) right no-repeat;
	height:96px;
	padding-top:24px;
	}

.footer .col_46 .smedia{
	float:left;
	text-align:center;
	width:100%;
	margin:0 0 25px 0px; 
	color:#FFFFFF;
	}

.footer .col_46 .smedia a{
	color:#FFF;
	font-size:11px;}

.footer .copyright{
	float:left;
	padding-top:15px;
	text-align:center;
	background:url(../images/footer-shadow.png) no-repeat top center;
	min-height:45px;
	font-size:11px;
	width:100%;
	}

.footer .small{
	color:#083850; 
	font-size:11px;
	padding-top:10px;
	text-align:center;
	}

.footer .small a{
	color:#031e2b;}
	
.clear{
	clear:both;}